<?php
$strings = array(
  'Accueil' => array(
     'Découvrez nos collections numérisées',
     'Visitez le blog de nos contributeurs',
     'En savoir plus sur le projet Fonte Gaia',
  ),
  'Notices' => array(
     'Notice créée le ',
     'Dernière modification le ',
     'Auteur',
     'Auteurs',
     'Collection',
     'Autres notices de la collection'                     ,
     'Voir les autres notices de cette collection',
     'En passant la souris sur une vignette, le titre de l\'image apparait.',
     'Fichier(s)',
     'Notice créée par',
     'Notice',
     'notice',
     'notices',
  ),
  'Collections' => array(
     'Collection créée par',
     'Collection créée',
     'Collection créée le',
     'Notices dans cette collection',
     'dans cette collection',
     'sous-collection',
     'sous-collections',
     'Collection parente',
  ),
  'Fichiers' => array(
      'Fichier créé par',
      'Autres fichiers de la notice',
      'Fichier créé le',
      'Fichier créé par',
      'Nom original',
      'Lien vers le',
      'Extension',
      'Poids',
      'Dimensions',
      'fichier',
  ),
  'Divers' => array(
      'Revenir à l\'accueil',
      'Les dernières notices saisies',
      'Tous les documents',
      'Consulter',
      'Votre recherche dans le corpus',
      'résultats',
      'résultat',
      'dans',
      'notice',
      'notices',
      'du site',
      'Terme(s) recherché(s)',
      'Mot(s)-clef(s) recherché(s)',
      'Type de document',
      'Découvrez nos collections numérisées',
      'Visitez le blog de nos contributeurs',
      'En savoir plus sur le projet Fonte Gaia',
  ),
);
